Subject: bug#50113: Excorporate: Communicating with domain that requires SSO?

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Aug 2022 15:30:34 +0200

Thomas Fitzsimmons <[email-masked]> writes:

> As a starting point, are you able to make DavMail retrieve your calendar
> items?  If yes, check if it uses, or can be configured to use, EWS
> rather than WebDAV.  If you can make DavMail + EWS work somehow, then
> there's hope for Excorporate in your environment, with some oauth2.el
> integration effort.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was a year ago.  Skimming this bug report, it's not clear to me
whether there's anything to be done on the Emacs side here?